*  {
 
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
}

header {
    display: inline;
}

.nav-logo {
    float: left;
    display: inline;
    margin: 10px;
    padding: 15px;

}
.right-nav {
    float: right;
  vertical-align: middle;
}

.nav {  
    display: inline;
    position: sticky;
    margin: 10px;
    padding: 15px;
    top: 50px;
}

nav {
    min-width:;
    position: sticky;
    background-color:white;
    min-height: 6vh;


}
.tuitt-button {
    color: white;
    background-color: #c2196b;
    border-radius: 25px;
    font-size: 1rem;
    padding: .5rem;
    font-weight: bold;
    margin-top: 20px;
}

.apply-button {
    color: white;
    background-color: #c2196b;
    border-radius: 25px;
    font-size: 1rem;
    font-weight: bold;
    margin: 20px;   
    padding: 15px; 

}

.book-button {
    background-color: white;
    border-radius: 25px;s
    font-size: 1rem;
    padding: .5rem;
    font-weight: bold;
    margin: 10px;
    margin-top: 20px;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    background-attachment: scroll;
    min-height: 40vh;
}

.front-bg {
    background-color: rgba(0, 0, 0, .5);
    min-height: 40vh;


}

.container {
 /*   background-color: gray*/
    text-align:right;



}
.title {
    font-family: 'Zilla Slab';
    color: white;
    text-align:right;
    font-size: 3em;
     margin: 10px;
    padding: 15px;

}

.title-2 {
    font-family: 'Zilla Slab';
     margin: 15px;
    padding: 40px;


}

.subtitle    {
    color: white;
    text-align: right;
    font-size: 1em;
    margin: 10px;
    padding: 15px;
}

.intro {
    padding: 0.8rem;
    /*no defualt font size the default zie 0.8 x 16 fonts*/
    margin-bottom: 2rem; 
    align-items: center;
    border-bottom: 1px Solid dimgray;
}

p {
    text-align: center;
}
h2 {
    text-align: center;
}

.pre-footer {
    text-align: center;
    margin: 10px;
    color: #f7fbfb;
    background-color: #336589;

}
